@charset "UTF-8";
#facebook_outer{
	position:fixed;
	top: 50px;
	left: -375px;
	width: 400px;
	height: 600px;
	z-index: 2000;

}
#facebook_outer.facebook_view{
	left: 0;
	z-index: 1900;
}
#facebook_tab{
	float: right;
	z-index: 21;
	
	width:35px; 
	height:100px; 
	margin-left:-20px;
	border:none; 
	border-radius:8px; 
	
	background:url(../images/fb_bground.png) right no-repeat; 
	cursor: pointer;	
	z-index: 1900;
}
#facebook_main{
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	float: left;
	position: relative;
	width:363px; 
	height:590px;
	z-index: 1000;

	padding-left:10px; 
	border:#FFFFFF thin solid; 
	background-color:#fff; 	

	border: 1px solid #333;
	/*padding:20px 20px 2px 20px;*/
	overflow: auto;
	font-size: 11px;
}
#facebook_main table td { vertical-align:top; padding:8px 6px; }